## network-manager-fortisslvpn 1.2.4

=== debian/changelog ===
network-manager-fortisslvpn (1.2.4-1~mx17) mx; urgency=medium

  * Rebuild for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 13 Mar 2019 20:46:05 -0400

network-manager-fortisslvpn (1.2.4-1ppa4~xenial) xenial; urgency=low

  * Initial release.

 -- Alexey Arutyunov <ar.lex@yandex.ru>  Mon, 08 May 2017 14:44:17 +0300
