=== debian/control ===
Source: network-manager-fortisslvpn
Section: net
Priority: optional
Maintainer: Alexey Arutyunov <ar.lex@yandex.ru>
Uploaders: Alexey Arutyunov <ar.lex@yandex.ru>
Build-Depends: debhelper (>= 9),
               intltool,
               network-manager-dev (>= 1.1.0),
               libnm-util-dev (>= 1.1.0),
               libnm-glib-dev (>= 1.1.0),
               libnm-glib-vpn-dev (>= 1.1.0),
               libnm-gtk-dev (>= 1.1.0),
               libnm-dev (>= 1.1.0),
               libnma-dev (>= 1.1.0),
               ppp-dev (>= 2.4.7-1+1),
               libdbus-glib-1-dev (>= 0.74),
               libsecret-1-dev,
               libgtk-3-dev (>= 3.4),
               libglib2.0-dev (>= 2.32)
Standards-Version: 3.9.8
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: network-manager-fortisslvpn
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager (>= 1.1.0),
         openfortivpn
Breaks: network-manager-fortisslvpn-gnome (<< ${binary:Version})
Replaces: network-manager-fortisslvpn-gnome (<< ${binary:Version})
Description: network management framework (Fortinet SSLVPN plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for Fortinet SSLVPN.

Package: network-manager-fortisslvpn-gnome
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager-fortisslvpn (= ${binary:Version})
Description: network management framework (Fortinet SSLVPN plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's Fortinet SSLVPN plugin.
