## network-manager-fortisslvpn 1.2.8

=== debian/changelog ===
network-manager-fortisslvpn (1.2.8-2) sid; urgency=medium

  * Install /var/lib/NetworkManager-fortisslvpn. (Closes: #891355)

 -- Lubomir Rintel <lkundrak@v3.sk>  Tue, 10 Jul 2018 16:56:00 +0200

network-manager-fortisslvpn (1.2.8-1) sid; urgency=medium

  * Initial release. (Closes: #835938)

 -- Lubomir Rintel <lkundrak@v3.sk>  Mon, 22 Jan 2018 10:00:00 +0100
