=== debian/watch ===
version=3
https://download.gnome.org/sources/NetworkManager-fortisslvpn/([\d\.]+)/NetworkManager-fortisslvpn-(.*)\.tar\.xz
