## network-manager-fortisslvpn 1.2.10

=== debian/changelog ===
network-manager-fortisslvpn (1.2.10-0ubuntu1) focal; urgency=medium

  * New upstream version 1.2.10.
  * Update copyright.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Wed, 01 Apr 2020 14:56:46 +0200
