=== debian/control ===
Source: network-manager-fortisslvpn
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lubomir Rintel <lkundrak@v3.sk>
Build-Depends: debhelper (>= 11),
               intltool,
               libnm-dev (>= 1.2.0),
               libnma-dev (>= 1.2.0),
               ppp-dev (>= 2.4.7-1+1),
               libsecret-1-dev (>= 0.18),
               libgtk-3-dev (>= 3.4),
               libglib2.0-dev (>= 2.32)
Standards-Version: 4.1.3
Homepage: https://www.gnome.org/projects/NetworkManager/
Vcs-Git: https://salsa.debian.org/lkundrak-guest/network-manager-fortisslvpn.git
Vcs-Browser: https://salsa.debian.org/lkundrak-guest/network-manager-fortisslvpn

Package: network-manager-fortisslvpn
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager (>= 1.2.0),
         openfortivpn
Description: network management framework (Fortinet SSLVPN plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for Fortinet SSLVPN.

Package: network-manager-fortisslvpn-gnome
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager-fortisslvpn (= ${binary:Version})
Description: network management framework (Fortinet SSLVPN plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's Fortinet SSLVPN
 plugin.
