## network-manager-fortisslvpn 1.4.0

=== debian/changelog ===
network-manager-fortisslvpn (1.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Build with ppp 2.5.0 (Closes: #1056901)

 -- Bastian Germann <bage@debian.org>  Sat, 20 Apr 2024 17:44:35 +0000

network-manager-fortisslvpn (1.4.0-1) unstable; urgency=medium

  * Team upload
  * Install helper binaries into /usr/libexec (Closes: #1054304)
  * Bump Standards-Version to 4.6.2, no further changes
  * Move D-Bus policy file to /usr/share/dbus-1/system.d/
  * Set Rules-Requires-Root to no.
    The package doesn't need root/fakeroot access during build.
  * Add Build-Depends on libgtk-4-bin.
    The gtk4-builder-tool is required during build to generate the gtk4 .ui
    files as those are removed by the 'clean' target.
    This addresses ftbfs-binary-after-build. (Closes: #1049842)

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2023 20:37:59 +0200

network-manager-fortisslvpn (1.4.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Henriksson ]
  * New upstream release. (Closes: #955493)
  * Point Vcs-Git to utopia-team fork for now
  * Add appdata metainfo patches cherry-picked from upstream
  * Use new appdata/metainfo install path

  With the help of lintian-brush:
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 13.
    + Drop --fail-missing argument to dh_missing, which is now the default.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.

  [ Patrice Duroux ]
  * Install nm-fortisslvpn-pinentry
  * Switch to GTK4. (Closes: #1009104)
  * Add missing --with-gtk4.
  * Install new GTK4 file.
  * Switch BD to libnma-gtk4-dev.
  * Bump BD to network-manager 1.8.33.
  * update debian/watch

  [ Carlos Ramos ]
  * Bump libglib2.0-dev Build-Depends to (>= 2.34)
  * Drop unnecessary version constraint
  * Update debian/watch to version 4

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 31 Dec 2022 15:26:21 +0100
