=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/NetworkManager \
 		--disable-static \
 		--without-libnm-glib \
-		--with-pppd-plugin-dir=$(PPPD_PLUGIN_DIR)
+		--with-pppd-plugin-dir=$(PPPD_PLUGIN_DIR) \
+		--with-gtk4
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/ -X/usr/lib/pppd/
@@ -22,6 +22,3 @@
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
 	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
