=== debian/watch ===
version=4
https://download.gnome.org/sources/NetworkManager-fortisslvpn/([\d\.]+)/NetworkManager-fortisslvpn-@ANY_VERSION@\.tar\.xz
